/**********************************
* TITLE: Gila Print Stylesheet   * 
* URI  : gila/gila-print.css     *
* MODIF: 2003-Apr-30 19:09 +0800 *
**********************************/
/* ##### Common Styles ##### */
body {
color: black;
background-color: white;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
margin: 0;
padding: 0;
}
acronym, .titleTip {
font-style: italic;
border-bottom: none;
}
acronym:after, .titleTip:after {  /* Prints titles after the acronyms/titletips. Doesn't work in MSIE */
content: "(" attr(title) ")";
font-size: 90%;
font-style: normal;
padding-left: 1ex;
}
.doNotPrint {
display: none !important;
}
/* ##### Header ##### */
#header {
margin: 0;
padding: 0;
border-bottom: 1px solid black;
}
.headerTitle {
font-size: 200%;
margin: 0;
padding: 0 0 0.5ex 0;
}
.headerTitle a {
color: black;
background-color: transparent;
font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
font-weight: normal;
text-decoration: none;
}
.subHeader {
display: none;
}
/* ##### Side Bars ##### */
#side-bar {
display: none;
}
/* ##### Main Copy ##### */
#main-copy {
text-align: justify;
margin: 0;
padding: 0;
}
#main-copy h1 {
font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
font-size: 120%;
margin: 2ex 0 1ex 0;
padding: 0;
}
#main-copy a {
color: black;
background-color: transparent;
text-decoration: none;
}
#main-copy a:after {  /* Prints the links' URIs after the links' texts. Doesn't work in MSIE */
content: "<" attr(href) ">";
font-size: 90%;
padding-left: 1ex;
}
p {
margin: 0 0 2ex 0;
padding: 0;
}
dl {
margin: 0;
padding: 0;
}
dt {
font-weight: bold;
margin: 0;
padding: 0 0 1ex 0;
}
dd {
margin: 0 0 2ex 1.5em;
padding: 0;
}
.watchBox {
color: black;
font-size: 12pt;
text-align: center;
background-color: #FF9900;
margin: 0 0 0 0;
padding: .5em 0em .5em 0em;
border: 1px dashed rgb(34,70,79);
}
.advisoryBox {
color: black;
font-size: 12pt;
text-align: center;
background-color: #FFCC00;
margin: 0 0 0 0;
padding: .5em 0em .5em 0em;
border: 1px dashed rgb(34,70,79);
}
.warningBox {
color: white;
font-size: 13pt;
text-align: center;
background-color: #CC0000;
margin: 0 0 0 0;
padding: .5em 0em .5em 0em;
border: 1px dashed rgb(255,255,255);
}
/* ##### ajaxSidebar ##### */
.ajaxSidebar {
background-color:#FFFFFF;
border: none;
}
.ajaxSidebar h2 {
font-size: 12pt;
color: #FFFFFF;
background-color: #CC6600;
text-align: center;
margin-right: 6px;
}
.ajaxSidebar .meas {
font : x-small Arial, Helvetica, sans-serif;
color : #000000;
text-align : right;
background-color: #FFFFFF;
width: 35%;
}
.ajaxSidebar .data {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color : #0000FF;
text-align : left;
background-color: #FFFFFF;
}
.ajaxSidebar td {
border: none;
background-color: #FFFFFF;
}
.ajaxDashboard .datahead {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
color:  #FFFFFF;
background-color: #CC6600;
text-align: center;	
}
.ajaxDashboard .data1 {
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
border-bottom: 1px solid #CCCCCC;
background-color: #FFFFFF;
text-align: left;
}
.ajaxDashboard td {
border: none;
background-color: #FFFFFF;
}
/* ##### Footer ##### */
#footer {
margin: 2em 0 0 0;
padding: 1ex 0 0 0;
border-top: 1px solid black;
}
#footer a {
color: black;
background-color: transparent;
text-decoration: none;
}